#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Regular_40_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x002D, hyphen]
0xF1,0xFF,0xFF,0xFF,0x0F,0xF1,0xFF,0xFF,0xFF,0x0F,0xF1,0xFF,0xFF,0xFF,0x0F,
// Unicode: [0x002E, period]
0x00,0x54,0x00,0xC0,0xFF,0x0D,0xF2,0xFF,0x4F,0xF1,0xFF,0x2F,0x60,0xEE,0x08,
// Unicode: [0x0030, zero]
0x00,0x00,0x93,0xFD,0xDF,0x18,0x00,0x00,0x00,0x80,0xFF,0xFF,0xFF,0xFF,0x05,0x00,
0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x20,0xFF,0xEF,0x15,0x71,0xFF,0xDF,0x00,
0x90,0xFF,0x2F,0x00,0x00,0xF5,0xFF,0x05,0xE0,0xFF,0x09,0x00,0x00,0xD0,0xFF,0x0A,
0xF3,0xFF,0x03,0x00,0x00,0x80,0xFF,0x0E,0xF6,0xFF,0x00,0x00,0x00,0x40,0xFF,0x2F,
0xF8,0xDF,0x00,0x00,0x00,0x20,0xFF,0x4F,0xFA,0xCF,0x00,0x00,0x00,0x00,0xFF,0x5F,
0xFB,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,0xFB,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,
0xFB,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,0xFC,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,
0xFC,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,0xFC,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,
0xFB,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,0xFB,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,
0xFB,0xBF,0x00,0x00,0x00,0x00,0xFF,0x6F,0xFA,0xCF,0x00,0x00,0x00,0x00,0xFF,0x5F,
0xF8,0xEF,0x00,0x00,0x00,0x20,0xFF,0x4F,0xF6,0xFF,0x00,0x00,0x00,0x40,0xFF,0x1F,
0xF2,0xFF,0x04,0x00,0x00,0x80,0xFF,0x0E,0xD0,0xFF,0x0A,0x00,0x00,0xD0,0xFF,0x09,
0x80,0xFF,0x3F,0x00,0x00,0xF6,0xFF,0x04,0x10,0xFF,0xEF,0x15,0x71,0xFF,0xCF,0x00,
0x00,0xF6,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0x05,0x00,
0x00,0x00,0x93,0xFD,0xDF,0x18,0x00,0x00,
// Unicode: [0x0031, one]
0x00,0x00,0x00,0x50,0x9C,0x00,0x00,0x70,0xFD,0x9F,0x00,0x82,0xFF,0xFF,0x9F,0xA3,
0xFF,0xFF,0xFF,0x9F,0xFE,0xFF,0xDF,0xFF,0x9F,0xFE,0xBF,0x04,0xFE,0x9F,0xAD,0x03,
0x00,0xFE,0x9F,0x01,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,
0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,
0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,
0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,
0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,
0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,
0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,0x9F,0x00,0x00,0x00,0xFE,
0x9F,
// Unicode: [0x0032, two]
0x00,0x00,0x50,0xEA,0xFF,0x9D,0x02,0x00,0x00,0x00,0x20,0xFC,0xFF,0xFF,0xFF,0x7F,
0x00,0x00,0x00,0xE1,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0xFB,0xFF,0x3A,0x11,
0xF8,0xFF,0x2F,0x00,0x40,0xFF,0x8F,0x00,0x00,0x60,0xFF,0x9F,0x00,0xA0,0xFF,0x0E,
0x00,0x00,0x00,0xFD,0xDF,0x00,0xE0,0xFF,0x09,0x00,0x00,0x00,0xF8,0xFF,0x00,0xF0,
0xFF,0x06,0x00,0x00,0x00,0xF6,0xFF,0x01,0xD1,0xDD,0x04,0x00,0x00,0x00,0xF6,0xFF,
0x01,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFB,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,
0x00,0x90,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0x06,0x00,0x00,0x00,
0x00,0x00,0x00,0xFD,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0x4F,0x00,0x00,
0x00,0x00,0x00,0x00,0xF4,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x20,0xFE,0xDF,0x00,
0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,
0x05,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,
0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xEF,0x02,0x00,0x00,0x00,0x00,0x00,
0x90,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0x08,0x00,0x00,0x00,0x00,
0x00,0x20,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x3F,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3F,0xB0,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x3F,
// Unicode: [0x0033, three]
0x00,0x00,0x60,0xEB,0xEF,0x7C,0x00,0x00,0x00,0x00,0x30,0xFE,0xFF,0xFF,0xFF,0x4E,
0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0x00,0x00,0xFD,0xFF,0x28,0x20,
0xF8,0xFF,0x0D,0x00,0x50,0xFF,0x7F,0x00,0x00,0x60,0xFF,0x4F,0x00,0xA0,0xFF,0x0D,
0x00,0x00,0x00,0xFE,0x8F,0x00,0xD0,0xFF,0x09,0x00,0x00,0x00,0xFB,0xBF,0x00,0x60,
0x77,0x03,0x00,0x00,0x00,0xFA,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xAF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x90,
0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x30,0xFA,0xFF,0x06,0x00,0x00,0x00,0x40,0xFF,
0xFF,0xFF,0x7F,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,
0x40,0xFF,0xFF,0xFF,0xCF,0x01,0x00,0x00,0x00,0x00,0x00,0x30,0xFA,0xFF,0x0C,0x00,
0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,
0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF6,0xFF,0x00,0x30,0x33,0x01,0x00,0x00,0x00,0xF5,0xFF,0x01,0xF0,0xFF,0x06,
0x00,0x00,0x00,0xF6,0xFF,0x00,0xF0,0xFF,0x08,0x00,0x00,0x00,0xF8,0xEF,0x00,0xB0,
0xFF,0x0D,0x00,0x00,0x00,0xFD,0xAF,0x00,0x60,0xFF,0x6F,0x00,0x00,0x60,0xFF,0x4F,
0x00,0x00,0xFE,0xFF,0x28,0x20,0xF8,0xFF,0x0C,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0xFF,
0xEF,0x02,0x00,0x00,0x30,0xFE,0xFF,0xFF,0xFF,0x2D,0x00,0x00,0x00,0x00,0x70,0xEC,
0xEF,0x6B,0x00,0x00,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,
0x06,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF2,
0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,
0x30,0xFF,0xFE,0xFF,0x06,0x00,0x00,0x00,0x00,0xB0,0xFF,0xF7,0xFF,0x06,0x00,0x00,
0x00,0x00,0xF4,0xDF,0xF1,0xFF,0x06,0x00,0x00,0x00,0x00,0xFC,0x5F,0xF1,0xFF,0x06,
0x00,0x00,0x00,0x50,0xFF,0x0D,0xF1,0xFF,0x06,0x00,0x00,0x00,0xD0,0xFF,0x05,0xF1,
0xFF,0x06,0x00,0x00,0x00,0xF6,0xCF,0x00,0xF1,0xFF,0x06,0x00,0x00,0x00,0xFE,0x4F,
0x00,0xF1,0xFF,0x06,0x00,0x00,0x70,0xFF,0x0C,0x00,0xF1,0xFF,0x06,0x00,0x00,0xE0,
0xFF,0x04,0x00,0xF1,0xFF,0x06,0x00,0x00,0xF8,0xCF,0x00,0x00,0xF1,0xFF,0x06,0x00,
0x10,0xFF,0x4F,0x00,0x00,0xF1,0xFF,0x06,0x00,0x90,0xFF,0x0C,0x00,0x00,0xF1,0xFF,
0x06,0x00,0xF2,0xFF,0x04,0x00,0x00,0xF1,0xFF,0x06,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x8F,0xFD,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0xFD,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x06,0x00,0x00,
0x00,0x00,0x00,0x00,0xF1,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x06,
0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,
0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,
0x00,0xF1,0xFF,0x06,0x00,
// Unicode: [0x0035, five]
0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,
0x4F,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0xF6,0xEF,0x66,0x66,
0x66,0x66,0x16,0x00,0x00,0xF7,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xAF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFB,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0x6F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xFE,0x4F,0x20,0x44,0x01,0x00,0x00,0x00,0x00,0xFF,0x7F,0xFC,0xFF,0xCF,
0x03,0x00,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0x20,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x04,0x00,0x40,0xFF,0xDF,0x14,0x40,0xFD,0xFF,0x0D,0x00,0x00,0x95,
0x0A,0x00,0x00,0xC0,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0x9F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF6,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0x00,0xF1,0xFF,0x02,
0x00,0x00,0x00,0xF9,0xEF,0x00,0xF0,0xFF,0x06,0x00,0x00,0x00,0xFC,0xBF,0x00,0xB0,
0xFF,0x0B,0x00,0x00,0x20,0xFF,0x7F,0x00,0x50,0xFF,0x5F,0x00,0x00,0xB0,0xFF,0x1F,
0x00,0x00,0xFD,0xFF,0x17,0x30,0xFB,0xFF,0x09,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0xFF,
0xDF,0x01,0x00,0x00,0x30,0xFE,0xFF,0xFF,0xFF,0x1C,0x00,0x00,0x00,0x00,0x70,0xEC,
0xEF,0x5B,0x00,0x00,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x00,0x30,0xC8,0xFE,0x04,0x00,0x00,0x00,0x20,0xFC,0xFF,0xFF,0x04,0x00,
0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x40,0xFF,0xFF,0x8D,0x34,0x00,0x00,
0x00,0xE0,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x05,0x00,0x00,0x00,0x00,
0x00,0xFE,0xAF,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,
0xA0,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,
0xF0,0xFF,0x14,0xE8,0xFF,0x7D,0x00,0x00,0xF2,0xFF,0xE5,0xFF,0xFF,0xFF,0x1D,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0xF5,0xFF,0xFF,0x29,0x40,0xFD,0xFF,0x07,
0xF5,0xFF,0x5F,0x00,0x00,0xE1,0xFF,0x0E,0xF6,0xFF,0x09,0x00,0x00,0x60,0xFF,0x3F,
0xF6,0xFF,0x02,0x00,0x00,0x00,0xFF,0x7F,0xF7,0xFF,0x00,0x00,0x00,0x00,0xFC,0xAF,
0xF6,0xFF,0x00,0x00,0x00,0x00,0xFA,0xBF,0xF5,0xFF,0x01,0x00,0x00,0x00,0xFA,0xBF,
0xF3,0xFF,0x03,0x00,0x00,0x00,0xFA,0xAF,0xF1,0xFF,0x06,0x00,0x00,0x00,0xFC,0x9F,
0xD0,0xFF,0x0A,0x00,0x00,0x00,0xFF,0x6F,0x80,0xFF,0x1F,0x00,0x00,0x60,0xFF,0x2F,
0x10,0xFF,0xBF,0x00,0x00,0xE1,0xFF,0x0C,0x00,0xF8,0xFF,0x3B,0x51,0xFD,0xFF,0x04,
0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x10,0xFC,0xFF,0xFF,0xFF,0x08,0x00,
0x00,0x00,0x50,0xEC,0xDF,0x3A,0x00,0x00,
// Unicode: [0x0037, seven]
0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x0F,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,
0x00,0xD0,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0x01,0x00,0x00,0x00,
0x00,0x00,0x00,0xF9,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x5F,0x00,0x00,
0x00,0x00,0x00,0x00,0x50,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,
0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0x8F,0x00,0x00,0x00,0x00,0x00,0x00,
0x30,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0x0D,0x00,0x00,0x00,0x00,
0x00,0x00,0xE0,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0x01,0x00,0x00,
0x00,0x00,0x00,0x00,0xFB,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0x5F,0x00,
0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,
0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,
0xF9,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,
0x00,0x50,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x0D,0x00,0x00,0x00,
0x00,0x00,0x00,0xF1,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x01,0x00,
0x00,0x00,0x00,0x00,0x00,0xFD,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0x5F,
0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x00,0xA3,0xFD,0xDF,0x18,0x00,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0x06,0x00,
0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0x5F,0x00,0x40,0xFF,0xEF,0x15,0x71,0xFF,0xFF,0x01,
0xB0,0xFF,0x2F,0x00,0x00,0xF7,0xFF,0x07,0xF0,0xFF,0x09,0x00,0x00,0xE0,0xFF,0x0B,
0xF2,0xFF,0x05,0x00,0x00,0x90,0xFF,0x0D,0xF2,0xFF,0x04,0x00,0x00,0x80,0xFF,0x0E,
0xF1,0xFF,0x05,0x00,0x00,0x90,0xFF,0x0C,0xE0,0xFF,0x08,0x00,0x00,0xD0,0xFF,0x09,
0x80,0xFF,0x1F,0x00,0x00,0xF5,0xFF,0x03,0x10,0xFD,0xDF,0x04,0x61,0xFF,0x9F,0x00,
0x00,0xE2,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xCF,0x00,0x00,
0x00,0xE3,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0x10,0xFE,0xDF,0x14,0x71,0xFF,0xAF,0x00,
0xB0,0xFF,0x0D,0x00,0x00,0xF4,0xFF,0x06,0xF2,0xFF,0x04,0x00,0x00,0xA0,0xFF,0x0D,
0xF7,0xFF,0x00,0x00,0x00,0x40,0xFF,0x2F,0xFA,0xCF,0x00,0x00,0x00,0x10,0xFF,0x6F,
0xFB,0xBF,0x00,0x00,0x00,0x00,0xFF,0x7F,0xFA,0xCF,0x00,0x00,0x00,0x00,0xFF,0x6F,
0xF9,0xEF,0x00,0x00,0x00,0x30,0xFF,0x4F,0xF5,0xFF,0x03,0x00,0x00,0x80,0xFF,0x1F,
0xF1,0xFF,0x0B,0x00,0x00,0xF1,0xFF,0x0B,0x80,0xFF,0xBF,0x03,0x51,0xFE,0xFF,0x04,
0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0x07,0x00,
0x00,0x00,0xA4,0xFD,0xDF,0x28,0x00,0x00,
// Unicode: [0x0039, nine]
0x00,0x00,0xB5,0xFE,0xAD,0x03,0x00,0x00,0x00,0xB1,0xFF,0xFF,0xFF,0x9F,0x00,0x00,
0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0x09,0x00,0x70,0xFF,0xCF,0x14,0xE5,0xFF,0x4F,0x00,
0xF0,0xFF,0x0C,0x00,0x20,0xFE,0xCF,0x00,0xF5,0xFF,0x03,0x00,0x00,0xF6,0xFF,0x03,
0xF9,0xDF,0x00,0x00,0x00,0xF0,0xFF,0x07,0xFC,0x9F,0x00,0x00,0x00,0xB0,0xFF,0x0B,
0xFE,0x7F,0x00,0x00,0x00,0x80,0xFF,0x0E,0xFF,0x6F,0x00,0x00,0x00,0x60,0xFF,0x0F,
0xFE,0x8F,0x00,0x00,0x00,0x50,0xFF,0x1F,0xFD,0x9F,0x00,0x00,0x00,0x50,0xFF,0x1F,
0xFB,0xCF,0x00,0x00,0x00,0x60,0xFF,0x1F,0xF7,0xFF,0x02,0x00,0x00,0xE0,0xFF,0x1F,
0xF2,0xFF,0x0B,0x00,0x00,0xFB,0xFF,0x1F,0xB0,0xFF,0xAF,0x02,0xC3,0xFF,0xFF,0x0F,
0x20,0xFE,0xFF,0xFF,0xFF,0xDF,0xFF,0x0F,0x00,0xE3,0xFF,0xFF,0xFF,0x68,0xFF,0x0E,
0x00,0x10,0xE9,0xFF,0x4B,0x80,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0x02,
0x00,0x00,0x00,0x00,0x00,0xFB,0xCF,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0x6F,0x00,
0x00,0x00,0x00,0x00,0xF7,0xFF,0x0D,0x00,0x00,0x10,0x42,0xD8,0xFF,0xFF,0x03,0x00,
0x00,0x90,0xFF,0xFF,0xFF,0x4E,0x00,0x00,0x00,0x90,0xFF,0xFF,0xAF,0x01,0x00,0x00,
0x00,0x90,0xEF,0x7B,0x02,0x00,0x00,0x00
};
